{
	Init[ (s)
	{
		SetName(2935);
		SetShortName(2936);
		SetItemDescription(2937);		
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(7);
		SetCost(78);
		SetMarketValue(27);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
